body            {background-color: #FFFFFF; margin-left: 1.5em; margin-right: 1.5em ;
                 font-family: Verdana, sans-serif; }
body.fresh_list {background-color: #FFFFFF; margin-left: 0.5em; margin-right: 0.5em ; }

h1.fresh_nl_unused { font-size: 1.2em; }

span.hbl { color: #008A00; font-size: 1.2em; }

img.dl       { width: 20px; height: 22px; border: 0; }
img.idx      { width: 20px; height: 22px; border: 0; }
img.index    { width: 22px; height: 22px; border: 0; }
img.im22b    { width: 20px; height: 22px; border: 1px; }
img.im32_b   { width: 32px; height: 32px; border: 1px; }
img.img40_nb { width: 40px; height: 40px; border: 0; }
img.new_nb   { width: 31px; height: 12px; border: 0; }

div#archlist { background-color: #F0F0F0; border-radius: 9px; }

.desc { font-size: 80%; margin-top: 2px; margin-left: 5px; }

.fresh_info1 {
  font-style: italic;
  font-size: 1.00em;
  width: 100%;
  padding: .5em;
  border-radius: 8px;
  border: solid 1px;
  line-height: 1.3em;
  background-color: #ecf8e0;
  color: #008A00;
}

a:link    { color: #3333aa; }
a:hover   { color: #0033ff; }
a:visited { color: #665599; }

.fresh_a A:link    { text-decoration: none; color: #007038; }
.fresh_a A:visited { text-decoration: none; color: #007038; }
.fresh_a A:active  { text-decoration: none; color: #007038; }
.fresh_a A:hover   { text-decoration: none; color: #009933; }

.bin_a A:link    { text-decoration: none; color: #000000; font-weight: bold;}
.bin_a A:visited { text-decoration: none; color: #000000; font-weight: bold;}
.bin_a A:active  { text-decoration: none; color: #000000; font-weight: bold;}
.bin_a A:hover   { text-decoration: none; color: #0000FF; font-weight: bold;}

.mb3_t           { color: white; font-weight: bold;}
.mb3_t A:link    { text-decoration: none; color: white;}
.mb3_t A:visited { text-decoration: none; color: white;}
.mb3_t A:active  { text-decoration: none; color: white;}
.mb3_t A:hover   { text-decoration: none; color: silver;}

.mbl_a A         { text-decoration: none;}


.inv_a A:link    { text-decoration: none; color: #000000; font-weight: bold;}
.inv_a A:visited { text-decoration: none; color: #000000; font-weight: bold;}
.inv_a A:active  { text-decoration: none; color: #000000; font-weight: bold;}
.inv_a A:hover   { text-decoration: none; color: #000000; font-weight: bold;}


.fresh_head_1             { font-weight: bold; font-size: 2em; margin-top: 30px; margin-bottom: 13px; }
.fresh_head_1 H1          { font-size: 1em; margin-bottom: 0px ;}
.fresh_head_1 A:link      { text-decoration: none; color: #007038; }
.fresh_head_1 A:visited   { text-decoration: none; color: #007038; }
.fresh_head_1 A:active    { text-decoration: none; color: #007038; }
.fresh_head_1 A:hover     { text-decoration: underline; color: #009933; }

.fresh_head_2             { font-weight: bold; font-size: 1.0em; margin-top: 0px; margin-bottom: 17px; }

.fresh_info               { font-size: 0.8em; }

.fresh_list_head          { font-size: 0.8em; }
.fresh_list_head H1       { font-size: 1.5em; }
.fresh_list_head A:link   { text-decoration: none;}
.fresh_list_head A:hover  { text-decoration: underline; color: #007038; }

.fresh_list_p_all         { font-size: 0.8em; text-align: left; word-spacing:0.2em; }
.fresh_list_p_all H2      { font-size: 1.0em; }
.fresh_list_p_all A:link  { text-decoration: none;}
.fresh_list_p_all A:hover { text-decoration: underline; color: #007038; }

.fresh_list_p_new         { font-size: 0.8em; }
.fresh_list_p_new H2      { font-size: 1.0em; }
.fresh_list_p_new A:link  { text-decoration: none;}
.fresh_list_p_new A:hover { text-decoration: underline; color: #007038; }
.fresh_list_p_new table   { width:100%; table-layout:fixed; }
.fresh_list_p_new td      { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.fresh_foot_1             { font-size: 0.8em; }

span.red {color:red;}
span.bold-red {color: red; font-weight: bold;}

span.green {color:green}
span.bold-green {color: green; font-weight: bold;}

span.blue {color:blue}
span.bold-blue {color: blue; font-weight: bold;}

div.folders table { font-size: 1.8rem; }
div.folders ul { font-size: 1.3rem; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  table { font-size: 2.5rem; }
  pre { font-size: 1.8rem; }
  .navmenu img { width: 100px; height: 100px; }

  div.fresh_info { font-size: 1.0vmin; }

  div.folders table { font-size: 5.0vmin; }
  div.folders ul { font-size: 4.0vmin; }
  div.folders img { width: 36vmin; height: 74vmin; }
}

.lr-footer {
  height: 14px;
  width: 100%;
  font-size: .72em;
  overflow: hidden;
  padding-top: 6px;
  white-space: nowrap;
}
.lr-footer-left {
  float: left;
  color: #737373;
  padding: 0;
  padding-left: 0.0em;
  padding-right: 0.8em;
}
.lr-footer-right {
  float: right;
  color: #737373;
  padding: 0;
  padding-left: 0.8em;
  padding-right: 0.0em;
}
.lr-footer a {
  color: #737373;
}

.c-footer {
  height: 14px;
  text-align: center;
  font-size: .72em;
  overflow: hidden;
  padding-top: 6px;
  white-space: nowrap;
  color: #737373;
}

div.n100 { width: 92%; margin: 0 auto; font-size: 0.9em;}
div.n100 hr {
    margin-top: 0.5em;
    margin-bottom: 0.3em;
    color: grey
}
div.n100 .txtl { float: left; color: dimgrey;}
div.n100 .txtr { float: right; color: darkgreen;}

